Question about DSTT / TopToyDS Patch for DSi Firmware 1.4.1

Discussion in 'DSTT' started by hamtah, Sep 20, 2010.

Thread Status:
Not open for further replies.
  1. hamtah
    OP

    hamtah Member

    Newcomer
    47
    0
    Sep 20, 2010
    Canada
    I accidently updated my DSi, I thought the DSTT could still work on the newest update (1.4.1U), so now I keep getting that black screen. [​IMG]
    It has been a while since the DSTT team had a new firmware update, I believe their last one was in Decemeber 2009 regarding the 1.4 firmware fix.
    I really hope they don't release the 1.4.1 fix on December or most likely very late because I really want to get to playing Pokemon Black and White. [​IMG]
    From the info I have, I think the DSTT team has stopped supporting the TTDS. [​IMG]

    So, does anyone have any idea when the fix will come in? I will be as patient as possible.
     
  2. prosty

    prosty Member

    Newcomer
    25
    0
    Aug 20, 2009
    Poland
    Probably not soon. No firmware updates for like year or so. Go buy new flashcard [​IMG]
     
  3. hamtah
    OP

    hamtah Member

    Newcomer
    47
    0
    Sep 20, 2010
    Canada
    I wish it was as easy as you say it, I live far from Pacific Mall, and I am not aloud to use the Internet to buy any stuff. [​IMG]
     
  4. 0ddity

    0ddity GBAtemp Fan

    Member
    438
    0
    Aug 7, 2010
    Canada
    Ontario
    Why not? If its because of security, just buy a visa gift card.
     
  5. Clookster

    Clookster Your Clookster

    Banned
    710
    0
    Aug 20, 2009
    Swaziland
    Suisse Romande
    Well, than you can't pirate games. It's as easy as that.

    Sorry guys, but I'm really getting a bit tired of all this now. We have people with real problems here, because they're 12 years old and live in Saudi Arabia and stuff like that. You'll find a way to buy your st*pid card, like hundrets of thousands others did. [​IMG]
     
  6. mpk200

    mpk200 Newbie

    Newcomer
    2
    0
    Sep 21, 2010
    I too have DSTTI card thats no longer working in my Daughters DSI updated by mistake like many others to 1.4.1

    I've tried re-flashing the card with mo other Daughters DSi which has the older firmware but for some reason it says that the DSTTi card is fake.Its not fake as i tested it with the software on the DSTT web page.

    So i need to buy anothe flashcart can someone in the know kindly reccommend one to me thats works with the new software.


    Thanks

    Mike
     
  7. 0ddity

    0ddity GBAtemp Fan

    Member
    438
    0
    Aug 7, 2010
    Canada
    Ontario
    Supercard DStwo if you're not on a budget, Acekard 2i if you are. Both have excellent game compatability and have fixes for 1.4.1 updates.
     
  8. mpk200

    mpk200 Newbie

    Newcomer
    2
    0
    Sep 21, 2010
    Thank You

    Will search for best places to buy.

    Cheers

    Mike
     
  9. jurassicplayer

    jurassicplayer Completionist Themer

    Member
    4,342
    478
    Mar 7, 2009
    United States
    Pantsuland
    Safest bet is always shoptemp if you can. Some other places aren't quite as...reliable.
     
  10. hamtah
    OP

    hamtah Member

    Newcomer
    47
    0
    Sep 20, 2010
    Canada
    I still can't buy it.
     
  11. bitonio6

    bitonio6 GBAtemp Advanced Maniac

    Member
    1,801
    4
    Sep 30, 2009
    Swaziland
  12. Schizoanalysis

    Schizoanalysis From somewhere inside the rabbit hole...

    Member
    2,785
    368
    Jun 23, 2009
    ...
  13. bitonio6

    bitonio6 GBAtemp Advanced Maniac

    Member
    1,801
    4
    Sep 30, 2009
    Swaziland
    i know, this information come from me... [​IMG]

    I hope a new firmware directly from ndstt.com...
     
  14. hamtah
    OP

    hamtah Member

    Newcomer
    47
    0
    Sep 20, 2010
    Canada
    Has it come out yet? [​IMG]
     
  15. goncalodoom

    goncalodoom GBAtemp Fan

    Member
    353
    9
    Sep 12, 2009
    portugal
Thread Status:
Not open for further replies.